html{
    background-color: black;
    width: 100%;
    height: 100%;
    margin: 0px;
}
body{
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0px;
    display: flex;
    flex-direction: row-reverse;
}
canvas{
    position: absolute;
    margin: 0px;
    image-rendering: pixelated;
}